SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
tColorY Struct Reference

A 8bit Y/palette pixel. More...

## Data Fields

Uint8 | y

## Detailed Description

A 8bit Y/palette pixel.

Definition at line 54 of file SDL_rotozoom.c.

## Field Documentation

Uint8 y

Definition at line 55 of file SDL_rotozoom.c.

The documentation for this struct was generated from the following file:

- I:/Sources/sdlgfx/SDL_rotozoom.c